/*  Typography
    ========================================================================== */

    body{ font-family: 'Open Sans', sans-serif; font-size: 16px; color: #62564e; }
    @font-face {
        font-family: 'Carneval Bold';
        src: url('../fonts/carneval_bold-webfont.woff2') format('woff2'),
             url('../fonts/carneval_bold-webfont.woff') format('woff');
        font-weight: normal;
        font-style: normal;
    }
    
    @font-face {
        font-family: 'heroiccondweb-regular';
        src: url('../fonts/heroiccondweb-regular.woff') format('woff');
        font-weight: normal;
        font-style: normal;
	}
	
	@font-face {
		font-family: 'Graphik Web';
		src: url('../fonts/Graphik-SemiboldItalic-Web.woff2') format('woff2'),
		     url('../fonts/Graphik-SemiboldItalic-Web.woff') format('woff');
		font-weight: 600;
		font-style: italic;
		font-stretch: normal;
	}
	@font-face {
		font-family: 'Graphik Web';
		src: url('../fonts/Graphik-Semibold-Web.woff2') format('woff2'),
		     url('../fonts/Graphik-Semibold-Web.woff') format('woff');
		font-weight: 600;
		font-style: normal;
		font-stretch: normal;
	}
	@font-face {
		font-family: 'Graphik Web';
		src: url('../fonts/Graphik-RegularItalic-Web.woff2') format('woff2'),
		     url('../fonts/Graphik-RegularItalic-Web.woff') format('woff');
		font-weight: 400;
		font-style: italic;
		font-stretch: normal;
	}
	@font-face {
		font-family: 'Graphik Web';
		src: url('../fonts/Graphik-Regular-Web.woff2') format('woff2'),
		     url('../fonts/Graphik-Regular-Web.woff') format('woff');
		font-weight: 400;
		font-style: normal;
		font-stretch: normal;
	}
    h1, h2, h3, h4, h5, h6{ font-family: "HeroicCondensedRegular", sans-serif; text-transform: uppercase; } /*dave*/
    h4{ margin-bottom: 10px; }
    p{ line-height: 22px; }
    
    [class$='-title'] a{ color: #887f78; text-decoration: none; }

    .section-title{ margin-top: 0; text-align: center; color: #000; font-size: 45px; line-height: 49px; }
    .block-title{ font-family: 'HeroicCondensedRegular', sans-serif; text-transform: uppercase; color: #000; }
        .block-blurb{ margin-top: 5px; }

    .lead-in{ font-weight: 600; font-size: larger; font-family: 'Graphik Web', sans-serif; text-align: center; }
    .blocks-2 .lead-in{ text-align: left; }
    

    @media screen and ( min-width: 768px ){
       /* .section-title{ font-size: 30px; line-height: 34px; }*/
            .block-blurb{ padding-left: 15px; padding-right: 15px; }
        .lead-in{ font-size: larger; }
    }

    @media screen and ( min-width: 1024px ){
        .block-blurb{ padding-left: 25px; padding-right: 25px; }
    }

    @media screen and ( min-width: 1200px ){
        body{ font-size: 18px; }
        p{ line-height: 24px; }
        .section-title{  margin-bottom: 30px; }

        .block-blurb{ padding-left: 50px; padding-right: 50px; }
    }

    @media screen and ( min-width: 1800px ){

    }

/*  Links/Buttons
    ========================================================================== */
    
    a:link{  }
    a:hover{ text-decoration: none; color: #fb5000; transition: all 200ms ease-in-out; }
    a:visited{ color: #000; }
    a:active{  }

    /*.link-action{ font-family: 'Questrial', sans-serif; letter-spacing: 1px; text-transform: uppercase; font-size: smaller; }
    .link-action:hover{ color: #f9913a; }*/
    a.btn, button.btn, input[type="button"].btn, input[type="submit"].btn{ display: inline-block; font-family: "Graphik Web", sans-serif; text-decoration: none; text-transform: uppercase; text-align: center; font-size: 14px; padding: 10px 35px; font-weight: 600; border: none; color: #000; letter-spacing: 2px; } /*dave*/
    
    a.btn-primary, button.btn-primary, input[type="submit"].btn-primary{ background-color: #fff;  border: 3px solid #000;}/*dave*/
    a.btn-secondary, button.btn-secondary, input[type="submit"].btn-secondary{ background-color: #fff; }/*dave*/

    a.btn-primary:hover, button.btn-primary:hover, input[type="submit"].btn-primary:hover{ color: #fff; background-color: #000; border: 3px solid #fff; }/*dave*/
    a.btn-secondary:hover, button.btn-secondary:hover, input[type="submit"].btn-secondary:hover{ background-color: #000; }/*dave*/
    
    a.btn-outline, button.btn-outline, input[type="submit"].btn-outline{ border: 3px solid #fff; background-color: transparent; color: #fff; }/*dave*/
    
    a.btn-outline:hover, button.btn-outline:hover, input[type="submit"].btn-outline:hover{ color: #000; border-color: #000; background-color: #FFF; }/*dave*/

    @media screen and (min-width: 1024px){
        a.btn, button.btn, input[type="button"].btn, input[type="submit"].btn{ width: auto; }
    }

/*  Media
    ========================================================================== */

    img{ height: auto; max-width: 100%; }
    a img{ vertical-align: bottom; display: block; }
    figure{ display: inline-block; margin: 0; }
    figcaption{ display: block; opacity: 0.5; }

    .iframe-holder{ position: relative; padding-bottom: 56.25%; padding-top: 35px; height: 0; overflow: hidden; }
    .iframe-holder iframe{ position: absolute; top:0; left: 0; width: 100%; height: 100%; }


/*  Table
    ========================================================================== */

    table{ border-collapse: collapse; border: 1px solid #ccc; }
    table td{ border: 1px solid #ccc; padding: 10px; }
    table thead td{ background-color: #f4f4f4; font-weight: 700; }

/*  Forms
    ========================================================================== */
    
    form{  }
        label{ position: relative; }
        /*label > strong{ display: none; font-weight: 600; }*/
        input[type="text"], input[type="email"], input[type="tel"], input[type="search"], select{ line-height: 30px; }
        input[type="text"], input[type="email"], input[type="tel"], input[type="search"], textarea, select{ width: 100%; padding: 8px 10px; border: none; border-radius: 0; -webkit-appearance: none; background-color: #fff; color: #35312f; box-shadow: inset 0 0 0 1px #bbbbbb; }
        textarea{ padding-top: 10px; padding-bottom: 10px; }
        input[type="text"]:focus, input[type="email"]:focus, input[type="tel"]:focus, input[type="search"]:focus, textarea:focus, select:focus{ background-color: #fff; color: #35312f; box-shadow: inset 0 0 0 1px #2c2d30; }
        ::-webkit-input-placeholder { /* Chrome/Opera/Safari */ color: #aaa; opacity: 1; }
        ::-moz-placeholder { /* Firefox 19+ */ color: #aaa; opacity: 1; }
        :-ms-input-placeholder { /* IE 10+ */ color: #aaa; opacity: 1; }
        :-moz-placeholder { /* Firefox 18- */ color: #aaa; opacity: 1; }
        input[type="button"], input[type="submit"]{ cursor: pointer; }
        select { color: #aaa; cursor: pointer; }

    .gpveg-form .form-title{ margin-top: 0; margin-bottom: 15px; font-size: 20px; text-transform: capitalize; }
    .gpveg-form label{ font-family: 'Graphik Web', sans-serif; font-weight: 600; font-size: 16px; }

/*  Menu
    ========================================================================== */

    .menu{ padding-left: 0; margin: 0; }
      .menu li{ list-style-type: none; padding-left: 0; margin: 0; }
        .menu-child{ padding-left: 0; margin: 0; }
    
    .social-links .social-link{ text-decoration: none; color: #fff; font-size: 20px; }
        .facebook-link:hover{ color: #3b5998; }
        .instagram-link:hover{ color: #833ab4; }
        .social-links span{ display: none; }

/*  Custom Icons
    ========================================================================== */
    
    i[class^='gp-icon-']{ display: inline-block; background-repeat: no-repeat; height: 0; overflow: hidden; }
    .gp-icon-haccp{ width: 95px; padding-top: 92px; background-image: url('../../uploads/icon-haccp.png'); background-size: contain; }
    .gp-icon-play{ width: 31px; padding-top: 31px; background-image: url('../images/icon-play.png'); vertical-align: middle; background-position: 0 0; transition: all 200ms ease-in-out; }

    @media screen and ( min-width: 1024px ){
        .gp-icon-haccp{ width: 127px; padding-top: 122px; }
    }

/*  Custom List
    ========================================================================== */

    .gp-ulist{  }
        .gp-ulist li{ list-style-type: none; position: relative; font-size: 15px; text-align: left; line-height: 20px; padding-left: 50px; margin-bottom: 20px; }
        .gp-ulist li:before{ content:""; display: block; width: 23px; height: 40px; background: url('../images/custom-ulist-bullet.png') no-repeat 50% 50%; position: absolute; left: 0; top: 50%; transform: translateY(-50%); }

/*  Information Box
    ========================================================================== */

    .info-box{ font-size: 14px; padding: 20px; background-color: #e1edf9; border: 1px solid #9dbbd9; border-radius: 3px; }